<!DOCTYPE html>
<html id="page">
   <head>
      <title>Member Institution List</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <div>
	   <section id="splash" class="pt-6">
	   	<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/members3.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1>Members</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
      <section class="section" id="members">
        <div class="content">
			<div class="row">
				<div class="col mb-2">
					<ul class="menu">
						<a href="https://bluefieldstate.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/bluefieldlogo.webp"/></div></li></a>
						<a href="https://www.chemeketa.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/chemeketa-community-college.webp"/></div></li></a>
						<a href="https://www.colostate.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/colorado-state.webp"/></div></li></a>
						<a href="https://www.tri-c.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/cuyahoga-community-college.webp"/></div></li></a>
						<a href="https://egcc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/eastern-gateway-community-college.webp"/></div></li></a>
						<a href="https://www.emich.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/eastern-michigan-university.webp"/></div></li></a>
						<a href="https://www.fiu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/florida-international-university.webp"/></div></li></a>
						<a href="https://www.gonzaga.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/gonzaga-university.webp"/></div></li></a>
						<a href="https://www.imperial.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/imperial-valley-college.webp"/></div></li></a>
						<a href="https://www.lakelandcc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/lakeland-community-college.webp"/></div></li></a>
						<a href="https://www.lasalle.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/la-salle-university.webp"/></div></li></a>
						<a href="https://home.llu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/loma-linda-university.webp"/></div></li></a>
						<a href="https://www.macalester.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/macalester-college.webp"/></div></li></a>
						<a href="https://www.maricopa.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/maricopa-community-colleges.webp"/></div></li></a>
						<a href="https://www.messiah.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/messiah-college.webp"/></div></li></a>
						<a href="https://www.mdc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/miami-dade-college.webp"/></div></li></a>
						<a href="https://msu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/michigan-state-university.webp"/></div></li></a>
						<a href="https://minnstate.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/minnesota-state.webp"/></div></li></a>
						<a href="https://ndus.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/north-dakota-state-system.webp"/></div></li></a>
					</ul>
				</div>
				<div class="col mb-2">
					<ul class="menu">
						<a href="https://www.niu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/northern-illinois-university.webp"/></div></li></a>
						<a href="https://www.nwmissouri.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/northwest-missouri-state.webp"/></div></li></a>
						<a href="https://www.pepperdine.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/pepperdine-university.webp"/></div></li></a>
						<a href="https://web.peralta.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/peralta-community-colleges.webp"/></div></li></a>
						<a href="https://www.rollins.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/rollins.webp"/></div></li></a>
						<a href="https://www.sdsu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/san-dieg-state.webp"/></div></li></a>
						<a href="https://www.ccsf.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/san-francisco-state.webp"/></div></li></a>
						<a href="https://smccd.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/san-mateo-county.webp"/></div></li></a>
						<a href="https://www.sbcc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/santa-barbara-city.webp"/></div></li></a>
						<a href="https://www.scad.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/savannah-college.webp"/></div></li></a>
						<a href="https://www.shepherd.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/shepherd-university.webp"/></div></li></a>
						<a href="https://www.sierracollege.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/sierra-college.webp"/></div></li></a>
						<a href="https://www.sru.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/slippery-rock.webp"/></div></li></a>
						<a href="https://www.sdbor.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/south-dakota.webp"/></div></li></a>
						<a href="https://www.spcollege.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/st-petersburg.webp"/></div></li></a>
						<a href="https://stlcc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/st-louis.webp"/></div></li></a>
						<a href="http://www.sfasu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/stephen-austin.webp"/></div></li></a>
						<a href="https://www.stonybrook.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/stony-brook.webp"/></div></li></a>
						<a href="https://www.temple.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/temple-university.webp"/></div></li></a>

					</ul>
				</div>
				<div class="col mb-2">
					<ul class="menu">
						<a href="https://www.tamu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/texas-am.webp"/></div></li></a>
						<a href="https://uncw.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/uncw.webp"/></div></li></a>
						<a href="https://www.uakron.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/university-of-akron.webp"/></div></li></a>
						<a href="https://www.uc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/ucincinnati.webp"/></div></li></a>
						<a href="https://www.hawaii.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/uhawaii.webp"/></div></li></a>
						<a href="https://www.uidaho.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/uidaho.webp"/></div></li></a>
						<a href="https://ku.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/ukansas.webp"/></div></li></a>
						<a href="https://umaine.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/umaine.webp"/></div></li></a>
						<a href="https://welcome.miami.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/umiami.webp"/></div></li></a>
						<a href="https://nebraska.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/unebraska.webp"/></div></li></a>
						<a href="https://www.uncsa.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/unc.webp"/></div></li></a>
						<a href="https://www.pitt.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/up.webp"/></div></li></a>
						<a href="https://www.uri.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/uri.webp"/></div></li></a>
						<a href="https://www.wisc.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/uwm.webp"/></div></li></a>
						<a href="https://wsu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/wsu.webp"/></div></li></a>
						<a href="https://www.wvsom.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/wvsom.webp"/></div></li></a>
						<a href="https://ysu.edu/"><li class="content u-text-center bg-blue-100"><div class="column"><img class="img-stretch" src="./images/members/ysu.webp"/></div></li></a>

					</ul>
				</div>

             </div>
         </div>
      </section>
	  </div>
	<div style="height: 7rem;"></div>
	<div class="footer"></div>
   </body>
</html>